﻿/*---SMALL---*/


body:before {/*content: "";
    background: red;
    width: 100%;
    display: block;*/}

#aspnetForm {font-size: 90%; background: #FAFAFA;}

.navbar-toggle {display:none;}
.backBapcor {display:none !important;}

#header-icon .btn.icon-menu {display: block;}
/*#header .navbar-brand { height: 50px; width: 120px;}*/

.fluid-width-video-wrapper iframe { height: 100% !important;}

#eventOuterTable .event-search-results ol li {    width: 100%;}

#PeoplesearchResultsInfo li {width: 100%;}

#latestNews .col-lg-5ths p {display: none;}
#latestNews .top h2 {margin-bottom: 15px; display: block;}
#latestNews .top .viewAll {margin-bottom: 25px;}

#businessUnits h2 {display: block; margin-bottom: 15px;}
#businessUnits .expandMobile {margin-bottom: 5px;}
#businessUnits .owl-stage {width: 100% !important; text-align: center;}

#businessUnits .owl-carousel {display: none;}
#businessUnits .owl-carousel .owl-item {    float: none;     display: inline-block;}
#businessUnits .owl-carousel.owl-drag .owl-item a {width: auto; height: auto;}

#businessUnits .expandMobile {display: inline-block; position: relative;}
#businessUnits .expandMobile.open {   
    color: #222;}
#businessUnits .expandMobile.open:after {    content: "collapse to close";
    position: absolute;
    color: #fff;
    top: 3px;
    left: 8px;} 
#header #header-search a.btn:after {content: "";}
#header #header-search a.btn {    text-indent: 0;
    background: #000;
    height: auto;
    padding: 5px 10px;
    margin: 10px;
    text-transform: uppercase;
    font-weight: 700;
    width: auto;
    border: 1px solid #555;
    font-size: 90%;}

#businessUnits .owl-carousel .owl-item img {  max-width: 110px;   max-height: 30px;
    margin: 10px;}

#businessUnits .owl-carousel.owl-drag .owl-item {    height: 50px; width: auto !important;}

.content-area {margin: 20px 0;}

#header #header-login {display: block; background: #fff url(/images/UserUploadedImages/11/bg-header-gradient2.jpg) top right repeat-y; overflow: hidden;}
#header #header-login ul li, #header #header-login ul li a{color:#fff; background:none;}

.quickLinks .row {width: 100%;}


div[id$="divResultList"] .mainItem, 
div[id$="divResultList"] .subItem {width: 100%; padding: 0;}

.divDisplayStoreLocator .widget dl {min-height: initial;}

.quickLinks .row li {padding: 0 10px;}

#utilities.tablet {display: none;}

.owl-prev {margin-left: -10px;}
.owl-next {margin-right: -10px;}

.announcements .owl-nav {display: block;}
.announcements .owl-prev {margin-left: -50px;}
.announcements .owl-next {margin-right: -50px;}

#header .navbar ul li {width: 100%;}

.hero .owl-carousel .owl-item strong {     font-size: 120%;
    font-weight: 800;
    max-width: 200px;
    line-height: 180%;}

.hero .owl-carousel .owl-item .bg {
    min-height: 250px; }

.ui-tabs .ui-tabs-panel {min-height: initial;}

#feedback .clsFormCreator div.clsMandatory,
#feedback div.col-xs-12,
#feedback label {     padding: 0;
    width: 100%;   overflow: hidden;}

#header .navbar ul li {width: 100%;}

#feedback div.form-actions {padding: 0;}

.quickLinks a:before {    width: 60px; background-size: 30px;
    height: 60px;}
.quickLinks a {    width: 60px;
    height: 60px; }
.quickLinks strong  {   font-size: 80%;}

#utilities {/* display: none; */}
#utilities ul li {
    display: none;
    margin-bottom: 5px;
}
#utilities ul {
    text-align: center;
    width: 100%;
}
#utilities ul li:nth-child(4),
#utilities ul li:last-child {
    display: inline-block;
}

#header #header-search {min-width: initial; display: none; width: 100%; background: #0F2D63;}
#header #header-search .form-control { background: #0F2D63;}

#header .navbar ul li.first a,
#header .navbar ul li a {    padding-top: 5px;
    padding-bottom: 5px;}

#header-icon .btn.icon-menu {background: #000; position: relative;}
#header-icon .btn.icon-menu:before {opacity: 1; content: ""; top: 3px;
    right: 0;
    border: none;
    position: absolute;
    font-size: 25px;
    font-family: fontawesome;
    width: 24px;
    height: 24px;
    z-index: 999;
    line-height: 100%;
    color: #fff;
    background: url(/images/UserUploadedImages/11/icon-cross-mobile.png) #000 center no-repeat;}
#header-icon .btn.icon-menu.collapsed {background: #143b86;}
#header-icon .btn.icon-menu.collapsed:before {opacity: 0;}

#header .btn.icon-search {    background: #262626;
    display: block;}
#header .btn.icon-search:after {    line-height: 210%;}
#header .btn.icon-search.open {    background: #0F2D63;}

.icon.icon-search.open:after {content: "\f002";}
.icon.icon-search.open:before {content: ""; top: 3px;
    right: 0;
    border: none;
    position: absolute;
    font-size: 25px;
    font-family: fontawesome;
    width: 24px;
    height: 24px;
    z-index: 999;
    line-height: 100%;
    color: #fff;
    background: url(/images/UserUploadedImages/11/icon-cross-mobile.png) #0F2D63 center no-repeat;}

#feedback .alert-danger {margin: 10px 0;}


#header .navbar {  background: #000;}
#blueTiles > div {padding: 3% 6%;}
#blueTiles > div .top {    width: 20%;
    float: left;
    padding: 10px;
    margin: 10px 0;}
#blueTiles > div .bottom {width: 80%;
    float: left;
    text-align: left;
    padding: 0 20px;
    font-size: 90%;}

.form-horizontal .control-label,
.form-horizontal .form-group.clsFormCreator_uploadfilebox > span {width: 100%;}


#bu #header-icon {
    height: 100%;
    min-height: 55px;
}

#bu  #header .navbar-brand,
#bu #header.is_stuck .navbar-brand {    height: 55px;
    width: 240px;
    min-height: auto;
    background-size: 95%;}

#bu  #header.is_stuck .navbar-brand, #bu  #header.is_stuck #header-icon {
    min-height: 55px;
}

.allNews .box-shadow > a {height: auto;}